WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Weather Widget] Working with 2.8?

[Plugin: Weather Widget] Working with 2.8?

  • I am hoping to soon upgrade my blogs and was wondering if anyone had luck with this plugin working with the 2.8 upgrade?

  • The topic ‘[Plugin: Weather Widget] Working with 2.8?’ is closed to new replies.
Skip to toolbar